## ki18n 5.110.0

=== debian/changelog ===
ki18n (5.110.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (5.110.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 10 Sep 2023 00:07:00 +0100
