## ki18n 5.113.0

=== debian/changelog ===
ki18n (5.113.0-0ubuntu2) noble; urgency=medium

  * No-change rebuild against Qt 5.15.12.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Thu, 28 Dec 2023 15:42:44 +0300

ki18n (5.113.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.113.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Fri, 15 Dec 2023 13:43:24 +0000

ki18n (5.112.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.112.0)

 -- Rik Mills <rikmills@kde.org>  Sun, 12 Nov 2023 14:48:16 +0000

ki18n (5.111.0-0ubuntu1) noble; urgency=medium

  * New upstream release (5.111.0)

 -- Rik Mills <rikmills@kde.org>  Tue, 07 Nov 2023 23:57:58 +0000
