## ki18n 5.115.1

=== debian/changelog ===
ki18n (5.115.1-2) unstable; urgency=medium

  [ Patrick Franz ]
  * Upload to unstable.

 -- Patrick Franz <deltaone@debian.org>  Sun, 05 May 2024 00:09:12 +0200

ki18n (5.115.1-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.1).

 -- Patrick Franz <deltaone@debian.org>  Sun, 07 Apr 2024 00:47:49 +0200

ki18n (5.115.0-1) experimental; urgency=medium

  [ Patrick Franz ]
  * New upstream release (5.115.0).
  * Update build-deps and deps with the info from cmake.
  * Add myself as uploader and remove inactive ones. Thank you for your
    work.

 -- Patrick Franz <deltaone@debian.org>  Sat, 16 Mar 2024 11:09:58 +0100
