=== debian/changelog ===
ki18n (5.116.0-1ubuntu2) questing; urgency=medium

  * No-change rebuild against Qt 5.15.17.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 13 Jul 2025 10:56:41 +0300

ki18n (5.116.0-1ubuntu1) questing; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Keep remaining Kubuntu delta.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 May 2025 17:46:32 +0100

ki18n (5.116.0-0ubuntu2) oracular; urgency=medium

  * No-change rebuild against Qt 5.15.15.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Fri, 13 Sep 2024 12:10:35 +0300

ki18n (5.116.0-0ubuntu1) oracular; urgency=medium

  * New upstream release (5.116.0)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Tue, 14 May 2024 04:42:35 +0100
